#root {
  background-image: url("./background.jpg");
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.blackback {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  background-color: black;
  opacity: 0.4;
  z-index: 2;
}

.fa-times {
  margin-top: 10px;
  margin-right: 30px;
  cursor: pointer;
}